Message info
 
To:submit@bugs.debian.org From:Filipus Klutiero Subject:Bug#660557: [tpconfig] README states tpconfig won\'t run under X Date:Sun, 19 Feb 2012 15:55:19 -0500
 

Package: tpconfig
Version: 3.1.3-14
Severity: normal

README contains:

> Linux does not like to share the PS/2 port. Currently you must kill
> gpm before invoking tpconfig. For the same reason, tpconfig will not
> currently run under X.

tpconfig seems to work under X here.

--- System information. ---
Architecture: i386
Kernel: Linux 3.2.0-1-amd64

Debian Release: wheezy/sid
990 testing security.debian.org
990 testing ftp.ca.debian.org
500 unstable ftp.ca.debian.org
1 experimental ftp.ca.debian.org

--- Package information. ---
Depends (Version) | Installed
==========================-+-===========
libc6 (>= 2.0) | 2.13-26
debconf (>= 0.5) | 1.5.41
OR debconf-2.0 |


Package's Recommends field is empty.

Package's Suggests field is empty.



--
To UNSUBSCRIBE, email to debian-bugs-dist-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org